export default {
  computed: {
    seoTitle() {
      if (this.title) {
        return `Купить диски ${this.title} по выгодным ценам в вашем городе`;
      }
      return 'Поиск дисков по параметрам или автомобилю';
    },
    seoDescription() {
      if (this.title) {
        return `Цены на колесные диски ${this.pageHeader}.`
          + 'Подбор актуальных предложений дисков от продавцов в вашем городе, более 60 производителей - выбери '
          + 'свою цену и оформи заказ прямо на сайте.';
      }
      return 'Цены на колесные диски. Подбор актуальных предложений дисков от продавцов в вашем городе, более 60 '
        + 'производителей - выбери свою цену и оформи заказ прямо на сайте.';
    },
  },
};
